* {
	margin: 0;
	padding: 0;
	outline: 0;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

body {
	background-color: #e8e8e8;
}

img {
	border: 0;
}

#top_bar_wrap {
	width: 100%;
	background: #1082a6;
	border-bottom: 1px solid #71d2f6;
}

#top_bar {
	height: 29px;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	color: #CCCCCC;
	text-align: right;
	font-size: 13px;
	line-height: 23px;
	z-index: 100;
}

#buy_premium {
	cursor: pointer;
	cursor: hand;
}

#banner_wrap {
	width: 100%;
	border-bottom: 1px solid #C1C1C1;
	background-image: url('../img/banner_fill.png');
	background-repeat: repeat-x;
}

#banner {
	height: 102px;
	background-image: url('../img/banner_bg.png');
	background-position: center;
	background-repeat: no-repeat;
}

#file_info {
	width: 580px;
	padding-left: 360px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	font-size: 13px;
	line-height: 17px;
}

#file_name {
	font-family: 'Kreon', Tahoma, Verdana, Arial, sans-serif;
	margin-bottom: 8px;
	font-weight: bold;
	font-size: 25px;
	text-shadow: 0px 1px 1px #003F56;
}

#report_file {
	text-decoration: underline;
	cursor: pointer;
	cursor: hand;
}

#report_file:hover {
	text-decoration: none;
}

#header_wrap {
	width: 100%;
	background: #f9f9f9;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f0f0f0));
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#f0f0f0 100%);
	background: -o-linear-gradient(top, #f9f9f9 0%,#f0f0f0 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%,#f0f0f0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f0f0f0',GradientType=0 );
	background: linear-gradient(top, #f9f9f9 0%,#f0f0f0 100%);
	text-align: center;
	border-bottom: 1px solid #b3b3b3;
}

#header {
	margin-top: 10px;
	margin-bottom: 8px;
	width: 842px;
	height: 33px;
	margin-left: auto;
	margin-right: auto;
	border: 0;
}

#survey_box_wrap {
	width: 900px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	border: 1px solid #b3b3b3;
	background: #fdfdfd;
	background: -moz-linear-gradient(top, #fdfdfd 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#f0f0f0));
	background: -webkit-linear-gradient(top, #fdfdfd 0%,#f0f0f0 100%);
	background: -o-linear-gradient(top, #fdfdfd 0%,#f0f0f0 100%);
	background: -ms-linear-gradient(top, #fdfdfd 0%,#f0f0f0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f0f0f0',GradientType=0 );
	background: linear-gradient(top, #fdfdfd 0%,#f0f0f0 100%);
}

.survey_select {
	width: 898px;
	height: 86px;
	background-image: url('../img/survey_bg.png');
	background-repeat: no-repeat;
	cursor: pointer;
	cursor: hand;
	border-spacing: 20px 0px;
}

.survey_select_last {
	border-bottom: 1px solid #b3b3b3;
}

.survey_select:hover {
	background-image: url('../img/survey_bg_rollover.png');
	height: 85px;
	border-bottom: 1px solid #3CAC1C;
}

.survey_select_last:hover {
	border-bottom: 1px solid #3CAC1C;
}

.survey_icon {
	height: 86px;
	background-image: url('../img/survey_icon.png');
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align: middle;
	display: table-cell;
}

.survey_text {
	margin-left: 90px;
	color: #555555;
	color: #222222;
	font-size: 20px;
}
